@charset "UTF-8";

/* reset  */

a,abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video {
	background: transparent;
	border: 0;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	margin: 0;
	outline: 0;
	padding: 0;
	text-decoration: none;
	vertical-align: baseline;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display: block;
}
ul,ol {
	list-style: none;
}
blockquote,q {
	quotes: none;
}
blockquote:before,blockquote:after,q:before,q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
	outline: none;
}
img {
	vertical-align: bottom;
}

body {
	background: #fff;
	font-size: 13px;
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "ＭＳ Ｐゴシック", Osaka, Arial, sans-serif;
	line-height: 1;
	-webkit-text-size-adjust: 100%;
}
@media screen and (max-device-width: 480px) {
	body {
		-webkit-text-size-adjust: 100%; /* for iPhone */
	}
}

/* pages */

.rakuten {
  background-color: #fafafa;
}
.rakuten img {
  width: 100%;
}

/* mainVisual */
/* .mainVisual {

}

.mainVisual h1 {

} */

/* photo */
.photoContainer {
  height: 80px;
}

/* btn */

.btnContainer {
  background-color: #fff;
  /* margin: 24px auto; */
  margin: 0 auto;
  padding: 18px 16px 14px;
  text-align: center;
}

/* rakuten btn */
.rakutenBtn {
	display: table;
	width: 100%;
  margin: 0 auto;
	text-align: center;
	vertical-align: middle;
}

/* rakuten btn registered */
.rakutenBtn--registered {
	background: #999;
	border-radius: 4px;
	display: table;
	width: 100%;
	height: 70px;
  margin: 0 auto;
	text-align: center;
	vertical-align: middle;
}

.rakutenBtn--registered span {
	background: none;
	color: #fff;
	display: table-cell;
	font-size: 20px;
	font-weight: normal;
  line-height: 1;
  vertical-align: middle;
}

.btn__notice {
  color: #666;
  font-size: 12px;
  line-height: 1.5;
  margin-top: 14px;
  text-align: left;
}

.btn__notice a {
  color: #09598d;
  text-decoration: underline;
}

/* banner */
.bannerWrapper {
  margin: 16px auto 0;
}

.bannerWrapper a {
  display: block;
}

/* search */
.search__head {
  background-color: #bf0000;
  box-sizing: border-box;
  color: #fff;
  font-size: 20px;
  line-height: 1;
  padding: 8px;
  text-align: center;
  width: 100%;
}

.search__list {
  margin: 0 auto 28px;
  overflow: hidden;
}

.search__list__item {
  float: left;
  width: 50%;
}

.search__list__item a {
  background-color: #fff;
  border: 1px solid #bf0000;
  border-radius: 8px;
  box-sizing: border-box;
  -moz-box-shadow: 0 0 8px 1px rgba(0,0,0,0.2);
  -webkit-box-shadow: 0 0 8px 1px rgba(0,0,0,0.2);
  box-shadow: 0 0 8px 1px rgba(0,0,0,0.2);
  color: #333;
  display: block;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  margin: 12px 16px 4px 8px;
  text-align: center;
  padding: 16px;
  position: relative;
}

.search__list__item:nth-child(odd) a {
  margin: 12px 8px 4px 16px;
}

.search__list__item a::after {
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 2px #333;
  border-right: solid 2px #333;
  -moz-box-shadow: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 10%;
  margin-top: -4px;
}

/* new_search */
.search__container {
  background-color: #fff;
}

.search__containerInner {
	  padding:18px;
}

.search__title {
  margin-bottom: 20px;
}

.search__titleImg {
  height: 26px;
}

.search__wrapper {
  height: 62px;
}

.search__box {
  width: 100%;
}

.search__title,.search__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.search__box,.search__select {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.search__select {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-right: 8px;
  font-weight: 700;
  cursor: pointer;
  background-color: #fff;
  border-radius: 6px 0 0 6px;
  width: 100%;
  font-size: 16px;
		border: 1px solid #bf0000;
}

.search__select select {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 0;
  background: transparent;
  border: none;
  -webkit-box-shadow: 
  box-shadow: none;
  -webkit-appearance: none;
  appearance: none;
}
.search__select select option {
  font-size: 1rem;
}

.search__selectText {
  pointer-events: none;
}
/*
.search__selectPrefPcForm {
  position: absolute;
  top: 66px;
  left: 0;
  z-index: 1;
  width: calc(100% - 16px);
  max-height: 100vh;
  overflow: hidden;
  background-color: #fff;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
  top: 56px;
}
*/
.search__selectPrefPcTitle,.search__selectPrefPcWrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.search__selectPrefPcTitle {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 96px;
  padding-top: 14px;
  font-size: 14px;
  font-weight: 400;
  border-right: 1px solid #ccc;
}

.search__selectPrefPcList {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: calc(100% - 96px);
}

.search__selectPrefPcBox,.search__selectPrefPcList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.search__selectPrefPcBox {
  position: relative;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 112px;
  height: 48px;
  padding-left: 40px;
  font-size: 14px;
  cursor: pointer;
}

.search__selectPrefPcBox:before {
  border: 1px solid #493737;
  border-radius: 50%;
}

.search__selectPcInput {
  display: none;
}

.search__arrow {
  position: absolute;
  display: inline-block;
  width: 50px;
  height: 50px;
  color: #666;
  text-decoration: none;
  pointer-events: none;
  border-radius: 6px;
  top: 4px;
  right: 0;
}
.search__arrow:before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  width: 8px;
  height: 8px;
  margin: auto;
  content: "";
  border-top: 2px solid;
  border-right: 2px solid;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

.search__button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #bf0000;
  border-radius: 0 6px 6px 0;
  min-width: 62px;
}

.search__buttonIcon {
  background: url(../../img/sp/rakuten/search_buttom.png) no-repeat;
  background-size: contain;
  width: 20px;
  height: 20px;
  margin-bottom: 4px;
}

.search__buttonText {
  position: relative;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-align: center;
  font-size: 12px;
}
